PERTALIFE Bugs - Bug #3812

[ESS-LeaveMobile]pembuatan validasi di tombol submit dimana jika ada deskripsi yang memiliki
special character &, tidak boleh diisi karena pada ess leave di web sudah ada validasi tersebut.

08/27/2025 10:14 AM - Muhammad Bintar

Status: Assigned Start date: 08/27/2025

Priority: High Due date: 08/29/2025

Assignee: M Azid Wahyudi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

dear tim developer mohon support nya untuk pembuatan validasi di tombol submit dimana jika ada deskripsi yang memiliki special
character &, tidak boleh diisi karena pada ess leave di web sudah ada validasi tersebut.
History

#1 - 08/27/2025 10:15 AM - Muhammad Bintar
- File clipboard-202508271015-gzcik.png added

- Description updated

#2 - 08/27/2025 12:18 PM - Kezia Pawitra Yulianti
- Due date changed from 09/03/2025 to 08/29/2025
- Status changed from New to Assigned

- Priority changed from Normal to High
